Quikrbox User app - Bug #7330

When came back from the address screen by using back button as | was not able to select the
address.

08/24/2023 05:50 PM - Manoj kumar

Status: Closed Start date: 08/24/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It is showing me that there is no item in the cart. So | have lost my item but count indicator at bottom in cart is still 1 and clicking on it
changes no result.

History

#1 - 08/24/2023 10:36 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/20/2023 12:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
